/**
 * Created by David Camacho on 29/05/2015.
 */
function changeCharts(id_course, course_name,lang){
    console.log(id_course);
    console.log(course_name);
    $('#dd_title').empty();
    $('#dd_title').append(course_name);
    console.log(lang);
    // ajax call starts
    $.ajax({

        type: "POST",
        url: './modules/teacher/its/json_chart_switcher.php',
        data: { "id_course" : id_course,
            "lang" : lang},
        success: successReceivingCharts,
        dataType: 'json'
    })

}

function successReceivingCharts(ajaxResponse) {

console.log(ajaxResponse);
    $('#its_slider').empty();
    $('#its_slider').append(' <div class="its-results-class" style="margin:10px;height:400px;">');
    $('.its-results-class').append(ajaxResponse);
    $('#its_slider').append('</div>');


    $('.its-results-class').slick({dots:true});



}